
						@font-face {
							font-family: 'abyssinica';
							src: url('https://jacobtesarczyk.com/wp-content/bcf-fonts/Abyssinica SIL/abyssinica-sil-400-normal0.woff2') format('woff2');
							font-weight: sil;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'abyssinica';
							src: url('https://jacobtesarczyk.com/wp-content/bcf-fonts/Abyssinica SIL/abyssinica-sil-400-normal1.woff2') format('woff2');
							font-weight: sil;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'abyssinica';
							src: url('https://jacobtesarczyk.com/wp-content/bcf-fonts/Abyssinica SIL/abyssinica-sil-400-normal2.woff2') format('woff2');
							font-weight: sil;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'adamina';
							src: url('https://jacobtesarczyk.com/wp-content/bcf-fonts/Adamina/adamina-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						